@media (max-width: 1680px) {
}

@media only screen and (max-width:1599px) {
}

@media only screen and (max-width:1399px) {
}

@media only screen and (max-width:1279px) {
}

@media only screen and (max-width:992px) {
    .ur-user-links {
        padding-top: 0
    }

    .login_block {
        padding: 20px;
    }

    .home-content-block h2 {
        font-size: 1.5rem;
        line-height: 2rem;
    }

    .quick-link {
        margin-bottom: 30px;
    }

    .ur-user-links:hover .user-menu {
        opacity: 1;
        visibility: visible;
        top: calc(60px + 10px);
    }

    .top-menu .account-block {
        height: auto;
    }

    .banner-content {
        margin-bottom: 30px;
    }

    .ur-user-links {
        height: auto;
    }

    .banner h1 {
        font-size: 2rem;
    }

    .navbar-nav {
        font-size: 1rem;
    }

    .banner p {
        font-size: 1rem;
    }

    .image-block img {
        object-fit: cover;
    }

    .image-block {
        margin-bottom: 20px;
    }

    .navbar-expand-lg .navbar-nav {
        flex-direction: column;
        text-align: start;
    }

    .section-headings h2 {
        font-size: 20px;
    }

    .cat-baaer-block {
        margin: 0 auto !important;
    }

    .slick-next {
        right: 0;
    }

    .slick-prev {
        left: 0;
        z-index: 99;
    }

    .top-menu {
        padding: 20px 15px 20px;
    }

    .header-logo {
        width: 150px;
        text-align: center;
    }

    .navbar-nav .nav-item {
        margin-left: 0px;
    }

    button.navbar-toggler {
        background: #832729;
        border-radius: 3px;
        padding: 10px;
        display: block;
    }

    nav.navbar.navbar-expand-lg {
        padding: 0;
    }

    .navbar-toggler-icon {
        background-image: url(../images/bar-menu.svg);
        filter: invert(4);
    }

    .top-search {
        width: 100%;
        order: 2;
        max-width: 100%;
    }
}

@media only screen and (max-width:767px) {
    .wave-bottom img {
        vertical-align: baseline;
    }

    .likes_icons {
        width: 300px;
        max-width: 100%;
        padding-top: 20px;
        text-align: start;
    }

    .customer_reviews {
        display: block;
    }

    .clear_filter a {
        color: #fff;
    }

    .clear_filter {
        top: 10px;
    }

    .top-search {
        margin-top: 10px;
    }

    .owl-theme .owl-nav {
        opacity: 2;
    }

    .footer h3 {
        margin-bottom: 10px;
    }

    .quick-link {
        margin-bottom: 10px;
    }

    .account-block {
        display: flex;
        align-items: flex-start;
        /*padding-left: 20px;*/
    }

    .top-menu .account-block a {
        font-size: 14px;
    }

    .header-logo {
        width: 100px;
    }

    .quick-link {
        padding-bottom: 20px;
    }

    .account-block .btn-link {
        margin-bottom: 10px;
        padding-left: 0;
    }

    .select-block {
        width: 100%;
        background: #2958a5;
        padding: 10px;
        color: #fff;
        border-radius: 3px;
    }

        .select-block .d-flex {
            width: 100%;
            justify-content: space-between;
        }

    .search-widget .select-block.filter_b {
        color: #fff;
    }
    /*.sidebar-widget {
        display: none;
        margin: 0 !important;
    }*/

    .shop-grid.mt-4 {
        margin-top: 0 !important;
    }
    .select-block .filter_b{color:#fff;}
    .block-sidebar.sticky {
        position:static !important;
    }
    .select-block .fa{display:block}

    #sidebar {
        top: 0px;
        height: auto;
        position: relative !important;
        width: 100%;
    }

    .clear_filter {
        right: 35px;
    }

    .couponcontainer {
        display: block;
    }

  
}

@media only screen and (max-width:576px) {
    .top-menu .account-block a {
        padding: 0 5px
    }
}

@media only screen and (max-width:479px) {
    .price-tooltip .price-tooltiptext{
        width:350px;
    }
}
